{
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example": {
    "time": 1727680894693.9602,
    "uuid": "ba0a30b6-e06c-442f-ac13-8770ec855aa2",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Script": {
    "time": 1727680894694.9604,
    "uuid": "67f97cd0-ce69-4a73-91fc-2617e8694d25",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character": {
    "time": 1727680894692.9604,
    "uuid": "96c19199-b4ed-4c2f-9153-ad6a85ae7937",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\MOXI_Girl": {
    "time": 1727680894504.9604,
    "uuid": "9b237ce4-8170-42d9-8b17-d7b3ca0e3fd5",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot": {
    "time": 1727680894513.9602,
    "uuid": "28bbdd86-7e67-4875-b7e5-5f4ac2e222b2",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot\\Texture": {
    "time": 1727680894692.9604,
    "uuid": "383390f3-3d93-4650-80eb-cfd355040085",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\MOXIReceiverUIDemo.ts": {
    "time": 1727680894692.9604,
    "uuid": "bbbd4392-1c2e-47e5-ad85-e025b82967fd",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Script\\MOXIRCFunction.d.ts": {
    "time": 1737020362556.7034,
    "uuid": "e0727e4a-2bcb-4cab-8bcd-58a72c74e96b",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Script\\MOXIReceiver.ts": {
    "time": 1737020799243.586,
    "uuid": "5ffddbf8-7cd4-4220-8a49-b9975329ad70",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example.meta": {
    "time": 1727680894385.8171
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Script.meta": {
    "time": 1727680894693.9602
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character.meta": {
    "time": 1727680894385.8171
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\MOXI_Girl.meta": {
    "time": 1727680894385.8171
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot.meta": {
    "time": 1727680894504.9604
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot\\Texture.meta": {
    "time": 1727680894513.9602
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Script\\MOXIRCFunction.d.ts.meta": {
    "time": 1727680894694.9604
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\MOXIReceiverUIDemo.ts.meta": {
    "time": 1727680894692.9604
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Script\\MOXIReceiver.ts.meta": {
    "time": 1727680894694.9604
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\sample.scene": {
    "time": 1727680894693.9602,
    "uuid": "9dcd402c-3f2c-4f34-9ca7-728af29e6027",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\MOXI_Girl\\MOXI_girl.fbx": {
    "time": 1727680894502.9607,
    "uuid": "20a0094f-7ffb-4902-ba50-c144230cd7ea",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot\\MOXI_Robot.fbx": {
    "time": 1727680894512.9607,
    "uuid": "ac714609-7e11-411e-920b-ec296ed21795",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot\\Texture\\Robot_D.jpg": {
    "time": 1727680894604.9604,
    "uuid": "6715b244-14bf-479d-acde-6d426456cf50",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot\\Texture\\Robot_N.jpg": {
    "time": 1727680894655.961,
    "uuid": "07079204-0eb2-4fd7-a0cd-c4bbe4cd3a67",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot\\Texture\\Robot_S.jpg": {
    "time": 1727680894691.9602,
    "uuid": "5186ceb7-02b7-4560-b16b-6a474278a24b",
    "missing": false
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\sample.scene.meta": {
    "time": 1727680894693.9602
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot\\Texture\\Robot_N.jpg.meta": {
    "time": 1727680894656.982
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot\\Texture\\Robot_S.jpg.meta": {
    "time": 1727680894692.9604
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot\\Texture\\Robot_D.jpg.meta": {
    "time": 1727680894605.961
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\Robot\\MOXI_Robot.fbx.meta": {
    "time": 1727680894512.9607
  },
  "C:\\Eric02\\Eric02\\MOXI\\CocosMOXIReceiver_gitlab\\CocosMOXIReceiver\\extensions\\moxi_receiver\\assets\\Example\\Character\\MOXI_Girl\\MOXI_girl.fbx.meta": {
    "time": 1727680894504.9604
  }
}
